### Method

# Gio FileInfo get_edit_name

#### Declaration

    const char*
    g_file_info_get_edit_name (
      GFileInfo* info
    )

#### Description

Gets the edit name for a file.

It is an error to call this if the `GFileInfo` does not contain `G_FILE_ATTRIBUTE_STANDARD_EDIT_NAME`.

#### Return value

Type: `const char*`

A string containing the edit name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.